{
    "title": "Navigation",
    "context": {
        "additionalItems": [
            "Hello"
        ]
    },
    "variants": [
        {
            "name": "Sidebar",
            "context":{
                "modifier": "--sidebar"
            }
        }
    ]
}